Document: python-djangomodeltranslation
Title: Django Modeltranslation documentation
Author: Peter Eschler, Dirk Eschler, Jacek Tomaszewski and contributors
Abstract: Translate dynamic content of existing Django models to an arbitrary number of languages.
Section: Programming

Format: HTML
Index: /usr/share/doc/python-django-modeltranslation-doc/html/index.html
Files: /usr/share/doc/python-django-modeltranslation-doc/html/*.html
